#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=Analyse de code
Output\ File=Fichier de sortie
PMD=PMD
Publish\ PMD\ Results=Publier les résultats PMD
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=Publier les résultats de PMD dans une vie de génération. Cette action permet de lire la sortie XML de PMD. Les résultats PMD doivent être générés avec un type de formateur 'xml'.
Quality=Qualité
Report\ Name=Nom du rapport
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=Nom du rapport publié dans la vie de génération.
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=Chemin du fichier de sortie XML PMD à partir du répertoire de travail.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=Le plug-in PMD charge les résultats PMD créés lors de la génération dans l'onglet Analyse de BuildLife.
